﻿

.product-detail {
    width: 90vw;
    margin: 10px auto;
}

    .product-detail > h1 {
        display: block;
    }


    .product-detail .product-section {
        border: 1px solid rgb(204 204 204);
        margin: 1em;
        padding: 1em;
        border-radius: 3px;
        width: 100%;
        height: auto;
    }

    .product-detail .short-description {
        font-size: 0.95em;
        font-style: italic;
        font-weight: bold;
        line-height: 2.5em;
        letter-spacing: 3px;
        padding: 3em;
    }

    .product-detail .full-description {
        font-size: 0.9em;
        padding: 5em;
    }

.product-section label {
    display:inline-block;
    font-style:italic;
    font-weight:bold;
    font-size:12px;
    width:140px;
    text-align:right;
    
}
.product-section label::after {
    content : '：';
}